Opened 18 months ago

Closed 12 months ago

Last modified 9 months ago

#1022 closed enhancement (duplicate)

Micron_5200_MTFDDAK1T9TDC

Reported by: Artem Likhachev Owned by:
Priority: minor Milestone: Release 7.0
Component: drivedb Version: 6.6
Keywords: Cc:

Description

https://www.micron.com/products/solid-state-storage/product-lines/5200
https://www.micron.com/~/media/documents/products/data-sheet/ssd/5200_ssd.pdf

smartctl 6.2 2017-02-27 r4394 [x86_64-linux-3.10.0-514.6.1.el7.x86_64] (local build)
Copyright (C) 2002-13, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     Micron_5200_MTFDDAK1T9TDC
Serial Number:    17501A67E9AE
LU WWN Device Id: 5 00a075 11a67e9ae
Firmware Version: D1MU003
User Capacity:    1 920 383 410 176 bytes [1,92 TB]
Sector Sizes:     512 bytes logical, 4096 bytes physical
Rotation Rate:    Solid State Device
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ACS-3 (unknown minor revision code: 0x006d)
SATA Version is:  SATA >3.1, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Wed Apr  4 06:51:15 2018 MSK
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Enabled
ATA Security is:  Disabled, NOT FROZEN [SEC1]
Wt Cache Reorder: Enabled

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00) Offline data collection activity
                                        was never started.
                                        Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0) The previous self-test routine completed
                                        without error or no self-test has ever 
                                        been run.
Total time to complete Offline 
data collection:                ( 3331) seconds.
Offline data collection
capabilities:                    (0x7b) SMART execute Offline immediate.
                                        Auto Offline data collection on/off support.
                                        Suspend Offline collection upon new
                                        command.
                                        Offline surface scan supported.
                                        Self-test supported.
                                        Conveyance Self-test supported.
                                        Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine 
recommended polling time:        (   2) minutes.
Extended self-test routine
recommended polling time:        (  14) minutes.
Conveyance self-test routine
recommended polling time:        (   3) minutes.
SCT capabilities:              (0x0035) SCT Status supported.
                                        SCT Feature Control supported.
                                        SCT Data Table supported.

SMART Attributes Data Structure revision number: 16
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  1 Raw_Read_Error_Rate     POSR-K   100   100   050    -    0
  5 Reallocated_Sector_Ct   -O--CK   100   100   001    -    0
  9 Power_On_Hours          -O--CK   100   100   000    -    177
 12 Power_Cycle_Count       -O--CK   100   100   001    -    1
170 Unknown_Attribute       PO--CK   100   100   010    -    0
171 Unknown_Attribute       -O--CK   100   100   000    -    0
172 Unknown_Attribute       -O--CK   100   100   001    -    0
173 Unknown_Attribute       -O--CK   100   100   000    -    3
174 Unknown_Attribute       -O--CK   100   100   000    -    0
183 Runtime_Bad_Block       -O--CK   100   100   000    -    0
184 End-to-End_Error        -O--CK   100   100   000    -    0
187 Reported_Uncorrect      -O--CK   100   100   000    -    0
188 Command_Timeout         -O--CK   100   100   000    -    0
194 Temperature_Celsius     -O---K   074   071   000    -    26 (Min/Max 19/29)
195 Hardware_ECC_Recovered  -O--CK   100   100   000    -    0
196 Reallocated_Event_Count -O--CK   100   100   000    -    0
197 Current_Pending_Sector  -O--CK   100   100   000    -    0
198 Offline_Uncorrectable   ----CK   100   100   000    -    0
199 UDMA_CRC_Error_Count    -O--CK   100   100   000    -    0
202 Unknown_SSD_Attribute   ----CK   100   100   001    -    0
206 Unknown_SSD_Attribute   -OSR--   100   100   000    -    0
246 Unknown_Attribute       -O--CK   100   100   000    -    10332552282
247 Unknown_Attribute       -O--CK   100   100   000    -    323353157
248 Unknown_Attribute       -O--CK   100   100   000    -    210327612
180 Unused_Rsvd_Blk_Cnt_Tot PO--CK   000   000   000    -    6718
210 Unknown_Attribute       -O--CK   100   100   000    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O     51  Comprehensive SMART error log
0x03       GPL     R/O  16383  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x09           SL  R/W      1  Selective self-test log
0x10       GPL     R/O      1  NCQ Command Error log
0x11       GPL     R/O      1  SATA Phy Event Counters
0x13       GPL     R/O      1  SATA NCQ Send and Receive log
0x24       GPL     R/O   8000  Current Device Internal Status Data log
0x25       GPL     R/O   8000  Saved Device Internal Status Data log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xa0       GPL     VS   35328  Device vendor specific log
0xa1       GPL,SL  VS       4  Device vendor specific log
0xa3       GPL     VS   13824  Device vendor specific log
0xa4       GPL     VS     354  Device vendor specific log
0xa4       SL      VS      98  Device vendor specific log
0xa5       GPL     VS    8000  Device vendor specific log
0xa5       SL      VS      64  Device vendor specific log
0xa6       GPL     VS    8000  Device vendor specific log
0xa6       SL      VS      64  Device vendor specific log
0xe0       GPL,SL  R/W      1  SCT Command/Status
0xe1       GPL,SL  R/W      1  SCT Data Transfer

SMART Extended Comprehensive Error Log size 16383 not supported

SMART Error Log Version: 1
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed without error       00%       147         -

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Completed [00% left] (37752960-37818495)
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

SCT Status Version:                  3
SCT Version (vendor specific):       1 (0x0001)
SCT Support Level:                   0
Device State:                        Active (0)
Current Temperature:                    26 Celsius
Power Cycle Min/Max Temperature:     19/29 Celsius
Lifetime    Min/Max Temperature:     19/29 Celsius
Under/Over Temperature Limit Count:   0/0
SCT Temperature History Version:     2
Temperature Sampling Period:         1 minute
Temperature Logging Interval:        1 minute
Min/Max recommended Temperature:      0/70 Celsius
Min/Max Temperature Limit:           -5/75 Celsius
Temperature History Size (Index):    478 (19)

Index    Estimated Time   Temperature Celsius
  20    2018-04-03 22:54     ?  -
 ...    ..(459 skipped).    ..  -
   2    2018-04-04 06:34     ?  -
   3    2018-04-04 06:35    22  ***
   4    2018-04-04 06:36    23  ****
   5    2018-04-04 06:37    24  *****
   6    2018-04-04 06:38    24  *****
   7    2018-04-04 06:39    24  *****
   8    2018-04-04 06:40    27  ********
   9    2018-04-04 06:41    23  ****
  10    2018-04-04 06:42    24  *****
  11    2018-04-04 06:43    23  ****
  12    2018-04-04 06:44    23  ****
  13    2018-04-04 06:45    24  *****
 ...    ..(  4 skipped).    ..  *****
  18    2018-04-04 06:50    24  *****
  19    2018-04-04 06:51    26  *******

SCT Error Recovery Control command not supported

Device Statistics (GP Log 0x04)
Page Offset Size         Value  Description
  1  =====  =                =  == General Statistics (rev 1) ==
  1  0x008  4                1  Lifetime Power-On Resets
  1  0x010  4              177  Power-on Hours
  1  0x018  6      10332552450  Logical Sectors Written
  1  0x020  6         89403698  Number of Write Commands
  1  0x028  6        838048722  Logical Sectors Read
  1  0x030  6          3394844  Number of Read Commands
  1  0x038  6        639840000  Date and Time TimeStamp
  4  =====  =                =  == General Errors Statistics (rev 1) ==
  4  0x008  4                0  Number of Reported Uncorrectable Errors
  4  0x010  4                0  Resets Between Cmd Acceptance and Completion
  5  =====  =                =  == Temperature Statistics (rev 1) ==
  5  0x008  1               26  Current Temperature
  5  0x010  1                -  Average Short Term Temperature
  5  0x018  1                -  Average Long Term Temperature
  5  0x020  1               29  Highest Temperature
  5  0x028  1               19  Lowest Temperature
  5  0x030  1                -  Highest Average Short Term Temperature
  5  0x038  1                -  Lowest Average Short Term Temperature
  5  0x040  1                -  Highest Average Long Term Temperature
  5  0x048  1                -  Lowest Average Long Term Temperature
  5  0x050  4                0  Time in Over-Temperature
  5  0x058  1               70  Specified Maximum Operating Temperature
  5  0x060  4                0  Time in Under-Temperature
  5  0x068  1                0  Specified Minimum Operating Temperature
  6  =====  =                =  == Transport Statistics (rev 1) ==
  6  0x008  4                0  Number of Hardware Resets
  6  0x010  4                0  Number of ASR Events
  6  0x018  4                0  Number of Interface CRC Errors
  7  =====  =                =  == Solid State Device Statistics (rev 1) ==
  7  0x008  1                0~ Percentage Used Endurance Indicator
                              |_ ~ normalized value

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0003  4            0  R_ERR response for device-to-host data FIS
0x0004  4            0  R_ERR response for host-to-device data FIS
0x0006  4            0  R_ERR response for device-to-host non-data FIS
0x000a  4            0  Device-to-host register FISes sent due to a COMRESET
0x000b  4            0  CRC errors within host-to-device FIS
0x000d  4            0  Non-CRC errors within host-to-device FIS

Attachments (1)

smartctl-Micron-5200_MTFDDAK1T9TDC.txt (11.4 KB) - added by Artem Likhachev 18 months ago.

Download all attachments as: .zip

Change History (4)

Changed 18 months ago by Artem Likhachev

comment:1 Changed 18 months ago by Christian Franke

Milestone: unscheduled

comment:2 Changed 12 months ago by Christian Franke

Milestone: unscheduledRelease 6.7
Resolution: duplicate
Status: newclosed

Already added in r4769, r4771, ticket #1071.

comment:3 Changed 9 months ago by Christian Franke

Milestone: Release 6.7Release 7.0

Milestone renamed

Note: See TracTickets for help on using tickets.